optimizer=blazegraph 
search-profile='{

  "categories": [
    {
      "iri": "<http://ontologies.mpiwg-berlin.mpg.de/ismi/Person>",
      "label": "Person",
      "thumbnail": "https://cdn.jsdelivr.net/gh/encharm/Font-Awesome-SVG-PNG/black/png/128/user.png"
    },
    {
      "iri": "<http://www.cidoc-crm.org/cidoc-crm/E53_Place>",
      "label": "Place",
      "thumbnail": "https://cdn.jsdelivr.net/gh/encharm/Font-Awesome-SVG-PNG/black/png/128/map-marker.png"
    }
  ],

  "relations": [
    {
      "hasDomain": "<http://ontologies.mpiwg-berlin.mpg.de/ismi/Person>",
      "hasRange": "<http://www.cidoc-crm.org/cidoc-crm/E53_Place>",
      "iri": "<http://ontologies.mpiwg-berlin.mpg.de/ismi/search/person-died-in-place>",
      "label": "died in"
    },
    {
      "hasDomain": "<http://ontologies.mpiwg-berlin.mpg.de/ismi/Person>",
      "hasRange": "<http://www.cidoc-crm.org/cidoc-crm/E53_Place>",
      "iri": "<http://ontologies.mpiwg-berlin.mpg.de/ismi/search/person-born-in-place>",
      "label": "born in"
    }
  ]    
}'

relations='{
  "<http://ontologies.mpiwg-berlin.mpg.de/ismi/search/person-died-in-place>": [{
    "kind": "resource",
    "queryPattern": "{
      $subject crm:P100i_died_in/crm:P7_took_place_at ?__value__ .
    }"
  }],

  "<http://ontologies.mpiwg-berlin.mpg.de/ismi/search/person-born-in-place>": [{
    "kind": "resource",
    "queryPattern": "{
      $subject crm:P98i_was_born/crm:P7_took_place_at ?__value__ .
    }"
  }]
}'